<form method="post" action="{{ path('configurations_delete', {'id': configuration.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ configuration.id) }}">
    <button class="btn btn-danger d-grid gap-2 mx-auto">Delete</button>
</form>
